{
	"format_version": "1.12.0",
	"minecraft:entity": {
		"description": {
			"identifier": "addon:terrorist_minister",
			"runtime_identifier": "minecraft:zombie",
			"is_spawnable": false,
			"is_summonable": true,
			"is_experimental": false
		},
		"components": {
			"minecraft:knockback_resistance": {
				"value": 10
			},
			"minecraft:explode": {
				"fuseLength": 6,
				"fuseLit": true,
				"power": 0,
				"causesFire": false
			},
			"minecraft:spawn_entity": {
				"entities": [{
					"min_wait_time": 5,
					"max_wait_time": 5,
					"spawn_entity": "addon:terrorist",
					"single_use": true,
					"num_to_spawn": 6
				}]
			},
			"minecraft:type_family": {
				"family": ["target"]
			},
			"minecraft:collision_box": {
				"width": 0,
				"height": 0
			},
			"minecraft:physics": {},
			"minecraft:pushable": {
				"is_pushable": false,
				"is_pushable_by_piston": false
			}
		}
	}
}